package com.secspace.lib.common.event;

import android.net.Uri;

public class ChangeWallPaperEvent {
    Uri uri;

    public ChangeWallPaperEvent(Uri uri) {
        this.uri = uri;
    }

    public Uri getUri() {
        return uri;
    }

    public void setUri(Uri uri) {
        this.uri = uri;
    }
}
